<?xml version="1.0" encoding="utf-8" ?>
<V5Shop>
	<Primary>
		<Table Name="Web_Activity" Column="ID"></Table>
		<Table Name="Web_Admin" Column="ID"></Table>
		<Table Name="Web_AdminLog" Column="ID"></Table>
		<Table Name="Web_Ads" Column="ID"></Table>
		<Table Name="Web_AdsCategory" Column="ID"></Table>
		<Table Name="Web_Area" Column="ID"></Table>
		<Table Name="Web_Article" Column="ID"></Table>
		<Table Name="Web_ArticleCategory" Column="ID"></Table>
		<Table Name="Web_ArticleLink" Column="ID"></Table>
		<Table Name="Web_ArticleReview" Column="ID"></Table>
		<Table Name="Web_Attachment" Column="ID"></Table>
		<Table Name="Web_AttachmentCategory" Column="ID"></Table>
		<Table Name="Web_BlackIP" Column="ID"></Table>
		<Table Name="Web_Brand" Column="ID"></Table>
		<Table Name="Web_Card" Column="ID"></Table>
		<Table Name="Web_Cart" Column="ID"></Table>
		<Table Name="Web_Cost" Column="ID"></Table>
		<Table Name="Web_Coupon" Column="ID"></Table>
		<Table Name="Web_DeliveryArea" Column="ID"></Table>
		<Table Name="Web_Department" Column="ID"></Table>
		<Table Name="Web_EmailCategory" Column="ID"></Table>
		<Table Name="Web_EmailConfig" Column="ID"></Table>
		<Table Name="Web_EmailContent" Column="ID"></Table>
		<Table Name="Web_EmailGroup" Column="ID"></Table>
		<Table Name="Web_EmailLog" Column="ID"></Table>
		<Table Name="Web_EmailVariableField" Column="ID"></Table>
		<Table Name="Web_EmailVariableTable" Column="ID"></Table>
		<Table Name="Web_FittingType" Column="ID"></Table>
		<Table Name="Web_FrozenLog" Column="ID"></Table>
		<Table Name="Web_Gbook" Column="ID"></Table>
		<Table Name="Web_GreetingCard" Column="ID"></Table>
		<Table Name="Web_GroupBuy" Column="ID"></Table>
		<Table Name="Web_GroupBuyCondition" Column="ID"></Table>
		<Table Name="Web_GroupBuyLog" Column="ID"></Table>
		<Table Name="Web_Guide" Column="ID"></Table>
		<Table Name="Web_Help" Column="ID"></Table>
		<Table Name="Web_HelpCategory" Column="ID"></Table>
		<Table Name="Web_Html" Column="ID"></Table>
		<Table Name="Web_Info" Column="ID"></Table>
		<Table Name="Web_Link" Column="ID"></Table>
		<Table Name="Web_Menu" Column="ID"></Table>
		<Table Name="Web_MenuCategory" Column="ID"></Table>
		<Table Name="Web_Notice" Column="ID"></Table>
		<Table Name="Web_OnlineTool" Column="ID"></Table>
		<Table Name="Web_OrderPriceModifytLog" Column="ID"></Table>
		<Table Name="Web_OrderProduct" Column="ID"></Table>
		<Table Name="Web_OrderStatus" Column="ID"></Table>
		<Table Name="Web_OutStock" Column="ID"></Table>
		<Table Name="Web_Page" Column="ID"></Table>
		<Table Name="Web_PageControl" Column="ID"></Table>
		<Table Name="Web_PageControlHelp" Column="ID"></Table>
		<Table Name="Web_PageHelp" Column="ID"></Table>
		<Table Name="Web_PagePower" Column="ID"></Table>
		<Table Name="Web_Payment" Column="ID"></Table>
		<Table Name="Web_Picture" Column="ID"></Table>
		<Table Name="Web_PictureCategory" Column="ID"></Table>
		<Table Name="Web_Product" Column="ID"></Table>
		<Table Name="Web_ProductDetail" Column="ID"></Table>
		<Table Name="Web_ProductImg" Column="ID"></Table>
		<Table Name="Web_ProductPackage" Column="ID"></Table>
		<Table Name="Web_ProductProperty" Column="ID"></Table>
		<Table Name="Web_ProductReview" Column="ID"></Table>
		<Table Name="Web_ProductThanksgiver" Column="ID"></Table>
		<Table Name="Web_ProductType" Column="ID"></Table>
		<Table Name="Web_ProductView" Column="ID"></Table>
		<Table Name="Web_Property" Column="ID"></Table>
		<Table Name="Web_Role" Column="ID"></Table>
		<Table Name="Web_Rule" Column="ID"></Table>
		<Table Name="Web_RuleCategory" Column="ID"></Table>
		<Table Name="Web_SearchKey" Column="ID"></Table>
		<Table Name="Web_ShippingAdvice" Column="ID"></Table>
		<Table Name="Web_ShopCard" Column="ID"></Table>
		<Table Name="Web_ShopCardLog" Column="ID"></Table>
		<Table Name="Web_Snatch" Column="ID"></Table>
		<Table Name="Web_SnatchLog" Column="ID"></Table>
		<Table Name="Web_SpecialTpl" Column="ID"></Table>
		<Table Name="Web_StockLog" Column="ID"></Table>
		<Table Name="Web_Subscription" Column="ID"></Table>
		<Table Name="Web_SubscriptionCategory" Column="ID"></Table>
		<Table Name="Web_SystemSubject" Column="ID"></Table>
		<Table Name="Web_SpecialTpl" Column="ID"></Table>
		<Table Name="Web_StockLog" Column="ID"></Table>
		<Table Name="Web_Subscription" Column="ID"></Table>
		<Table Name="Web_SubscriptionCategory" Column="ID"></Table>
		<Table Name="Web_SystemSubject" Column="ID"></Table>
		<Table Name="Web_TelRecord" Column="ID"></Table>
		<Table Name="Web_Template" Column="ID"></Table>
		<Table Name="Web_Translation" Column="ID"></Table>
		<Table Name="Web_Unit" Column="ID"></Table>
		<Table Name="Web_User" Column="ID"></Table>
		<Table Name="Web_UserAddress" Column="ID"></Table>
		<Table Name="Web_UserCard" Column="ID"></Table>
		<Table Name="Web_UserCardLog" Column="ID"></Table>
		<Table Name="Web_UserCollect" Column="ID"></Table>
		<Table Name="Web_UserCoupon" Column="ID"></Table>
		<Table Name="Web_UserMsg" Column="ID"></Table>
		<Table Name="Web_UserScoreBuyLog" Column="ID"></Table>
		<Table Name="Web_UserScoreLog" Column="ID"></Table>
		<Table Name="Web_VirtualCard" Column="ID"></Table>
		<Table Name="Web_Vote" Column="ID"></Table>
		<Table Name="Web_VoteOption" Column="ID"></Table>
	</Primary>
	<Key>
        <Table Name="Web_Activity" Column="ID"></Table>
		<Table Name="Web_ActivityCoupon" Column="CouponID,ActivityID"></Table>
		<Table Name="Web_ActivityGift" Column="ProductID,ActivityID"></Table>
		<Table Name="Web_ActivityGroup" Column="UserGroupID,ActivityID"></Table>
		<Table Name="Web_ActivityProduct" Column="ProductID,ActivityID"></Table>
		<Table Name="Web_Admin" Column="ID"></Table>
		<Table Name="Web_AdminLog" Column="ID"></Table>
		<Table Name="Web_AdminRole" Column="RoleID,AdminID"></Table>
		<Table Name="Web_Ads" Column="ID"></Table>
		<Table Name="Web_AdsCategory" Column="ID"></Table>
		<Table Name="Web_Area" Column="ID"></Table>
		<Table Name="Web_Article" Column="ID"></Table>
		<Table Name="Web_ArticleAttachment" Column="ArticleID,AttachmentID"></Table>
		<Table Name="Web_ArticleCategory" Column="ID"></Table>
		<Table Name="Web_ArticleLink" Column="ID"></Table>
		<Table Name="Web_ArticleProduct" Column="ProductID,ArticleID"></Table>
		<Table Name="Web_ArticleReview" Column="ID"></Table>
		<Table Name="Web_Attachment" Column="ID"></Table>
		<Table Name="Web_AttachmentCategory" Column="ID"></Table>
		<Table Name="Web_BlackIP" Column="ID"></Table>
		<Table Name="Web_Brand" Column="ID"></Table>
		<Table Name="Web_BrandCategory" Column="BrandID,CategoryID"></Table>
		<Table Name="Web_Card" Column="ID"></Table>
		<Table Name="Web_Cart" Column="ID"></Table>
		<Table Name="Web_Cost" Column="ID"></Table>
		<Table Name="Web_Coupon" Column="ID"></Table>
		<Table Name="Web_CouponGroup" Column="GroupID,CouponID"></Table>
		<Table Name="Web_CouponProduct" Column="ProductID,CouponID"></Table>
		<Table Name="Web_Delivery" Column="DllName"></Table>
		<Table Name="Web_DeliveryArea" Column="ID"></Table>
		<Table Name="Web_DeliveryAreaList" Column="DeliveryAreaID,AreaID"></Table>
		<Table Name="Web_Department" Column="ID"></Table>
		<Table Name="Web_EmailCategory" Column="ID"></Table>
		<Table Name="Web_EmailConfig" Column="ID"></Table>
		<Table Name="Web_EmailContent" Column="ID"></Table>
		<Table Name="Web_EmailGroup" Column="ID"></Table>
		<Table Name="Web_EmailGroupUser" Column="GroupID,UserName"></Table>
		<Table Name="Web_EmailLog" Column="ID"></Table>
		<Table Name="Web_EmailVariableField" Column="ID"></Table>
		<Table Name="Web_EmailVariableTable" Column="ID"></Table>
		<Table Name="Web_FittingType" Column="ID"></Table>
		<Table Name="Web_FrozenLog" Column="ID"></Table>
		<Table Name="Web_Gbook" Column="ID"></Table>
		<Table Name="Web_GroupBuy" Column="ID"></Table>
		<Table Name="Web_GroupBuyCondition" Column="ID"></Table>
		<Table Name="Web_GroupBuyLog" Column="ID"></Table>
		<Table Name="Web_Guide" Column="ID"></Table>
		<Table Name="Web_GuideProduct" Column="ProductID,GuideID"></Table>
		<Table Name="Web_Help" Column="ID"></Table>
		<Table Name="Web_HelpCategory" Column="ID"></Table>
		<Table Name="Web_Html" Column="ID"></Table>
		<Table Name="Web_Info" Column="ID"></Table>
		<Table Name="Web_Link" Column="ID"></Table>
		<Table Name="Web_Menu" Column="ID"></Table>
		<Table Name="Web_MenuCategory" Column="ID"></Table>
		<Table Name="Web_Notice" Column="ID"></Table>
		<Table Name="Web_Notice" Column="ID"></Table>
		<Table Name="Web_OnlineTool" Column="ID"></Table>
		<Table Name="Web_Order" Column="Number"></Table>
		<Table Name="Web_OrderPriceModifytLog" Column="ID"></Table>
		<Table Name="Web_OrderProduct" Column="ID"></Table>
		<Table Name="Web_OrderStatus" Column="ID"></Table>
		<Table Name="Web_OutStock" Column="ID"></Table>
		<Table Name="Web_Page" Column="ID"></Table>
		<Table Name="Web_PageControl" Column="ID"></Table>
		<Table Name="Web_PageHelp" Column="ID"></Table>
		<Table Name="Web_PagePower" Column="ID"></Table>
		<Table Name="Web_Payment" Column="ID"></Table>
		<Table Name="Web_Picture" Column="ID"></Table>
		<Table Name="Web_PictureCategory" Column="ID"></Table>
		<Table Name="Web_Price" Column="ProductID,GroupID"></Table>
		<Table Name="Web_PriceDetail" Column="ProductDetailID,GroupID"></Table>
		<Table Name="Web_Product" Column="ID"></Table>
		<Table Name="Web_ProductArticle" Column="ProductID,ArticleID"></Table>
		<Table Name="Web_ProductDetail" Column="ID"></Table>
		<Table Name="Web_ProductImg" Column="ID"></Table>
		<Table Name="Web_ProductPackage" Column="ID"></Table>
		<Table Name="Web_ProductProperty" Column="ID"></Table>
		<Table Name="Web_ProductReview" Column="ID"></Table>
		<Table Name="Web_ProductThanksgiver" Column="ID"></Table>
		<Table Name="Web_ProductType" Column="ID"></Table>
		<Table Name="Web_ProductView" Column="ID"></Table>
		<Table Name="Web_Property" Column="ID"></Table>
		<Table Name="Web_Role" Column="ID"></Table>
		<Table Name="Web_Rule" Column="ID"></Table>
		<Table Name="Web_RuleCategory" Column="ID"></Table>
		<Table Name="Web_SearchKey" Column="ID"></Table>
		<Table Name="Web_ShippingAdvice" Column="ID"></Table>
		<Table Name="Web_ShopCard" Column="ID"></Table>
		<Table Name="Web_ShopCardLog" Column="ID"></Table>
		<Table Name="Web_Snatch" Column="ID"></Table>
		<Table Name="Web_SnatchLog" Column="ID"></Table>
		<Table Name="Web_SpecialTpl" Column="ID"></Table>
		<Table Name="Web_StockLog" Column="ID"></Table>
		<Table Name="Web_Subscription" Column="ID"></Table>
		<Table Name="Web_SubscriptionCategory" Column="ID"></Table>
		<Table Name="Web_SystemSubject" Column="ID"></Table>
		<Table Name="Web_TelRecord" Column="ID"></Table>
		<Table Name="Web_Template" Column="ID"></Table>
		<Table Name="Web_Translation" Column="ID"></Table>
		<Table Name="Web_Unit" Column="ID"></Table>
		<Table Name="Web_User" Column="ID"></Table>
		<Table Name="Web_UserAddress" Column="ID"></Table>
		<Table Name="Web_UserCard" Column="ID"></Table>
		<Table Name="Web_UserCardLog" Column="ID"></Table>
		<Table Name="Web_UserCollect" Column="ID"></Table>
		<Table Name="Web_UserCoupon" Column="ID"></Table>
		<Table Name="Web_UserMsg" Column="ID"></Table>
		<Table Name="Web_UserScoreBuyLog" Column="ID"></Table>
		<Table Name="Web_UserScoreLog" Column="ID"></Table>
		<Table Name="Web_VirtualCard" Column="ID"></Table>
		<Table Name="Web_Vote" Column="ID"></Table>
		<Table Name="Web_VoteOption" Column="ID"></Table>
	</Key>
	<Nvarchar>
		<Table Name="Web_Page" Column="CategoryCode" Length="50"></Table>
		<Table Name="Web_IDMaster" Column="Code" Length="50"></Table>
		<Table Name="Web_UserCollect" Column="UserName" Length="50"></Table>
		<Table Name="Web_ArticleCategory" Column="EnglishName" Length="50"></Table>
		<Table Name="Web_UserCard" Column="UserName" Length="50"></Table>
		<Table Name="Web_UserCardLog" Column="UserName" Length="50"></Table>
	</Nvarchar>
</V5Shop>